<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addaquestion'] = 'Добавяне на въпрос ...';
$string['addarandomquestion'] = 'Добавяне на произволен въпрос ...';
$string['addcategory'] = 'Добавяне на категория';
$string['adddescriptionlabel'] = 'Добавяне на описание/етикет';
$string['addingcalculated'] = 'Добавяне на изчислителен въпрос';
$string['addingdescription'] = 'Добавяне на описание';
$string['addingessay'] = 'Добавяне на есе';
$string['addingnumerical'] = 'Добавяне на числов въпрос';
$string['addingquestion'] = 'Добавяне на въпрос';
$string['addingtruefalse'] = 'Добавяне на въпрос от тип "Истина/Лъжа"';
$string['addpagehere'] = 'Добавяне на страница тук';
$string['addquestion'] = 'Добавяне на въпрос';
$string['addquestions'] = 'Добавяне на въпроси';
$string['addquestionstoquiz'] = 'Добавяне на въпрос към текущия тест';
$string['addtoquiz'] = 'Добавяне към теста';
$string['allattempts'] = 'Всички опити';
$string['answer'] = 'Отговор';
$string['answered'] = 'Отговорен';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answers'] = 'Отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['attemptduration'] = 'Изминало време';
$string['attemptincomplete'] = 'Този опит (на {$a}) все още не е приключил.';
$string['attemptquiznow'] = 'Започване на теста сега';
$string['attempts'] = 'Опити';
$string['attemptsallowed'] = 'Разрешен брой опити';
$string['attemptsallowedn'] = 'Разрешен брой опити: {$a}';
$string['attemptsnum'] = 'Опити: {$a}';
$string['attemptsnumyourgroups'] = 'Опити: {$a->total} ({$a->group} от Вашите групи)';
$string['attemptsonly'] = 'Покажи само учениците с опити';
$string['attemptsunlimited'] = 'Неограничени опити';
$string['calculated'] = 'Изчислителен въпрос';
$string['caseno'] = 'Не, регистърът е без значение';
$string['casesensitive'] = 'Чувствителност главни/малки букви';
$string['caseyes'] = 'Да, регистърът трябва да съвпада';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категорията \'{$a}\' беше добавена';
$string['categorydeleted'] = 'Категорията \'{$a}\' беше изтрита';
$string['categoryinfo'] = 'Информация за категорията';
$string['categorynamecantbeblank'] = 'Името на категорията не може да бъде празно.';
$string['categoryupdated'] = 'Категорията беше успешно обновена';
$string['choosefile'] = 'Избиране на файл';
$string['completedon'] = 'Приключен на';
$string['configattemptsallowed'] = 'Ограничение на броя на опитите, които учениците могат да направят на теста.';
$string['confirmclose'] = 'Предстои Ви да приключите този опит. След като приключите този опит, Вие няма повече да можете да променяте своите отговори. ';
$string['confirmstartattemptlimit'] = 'Брой на разрешените опити: {$a}. Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstartattempttimelimit'] = 'Този тест има времеви лимит и е ограничен до {$a} опит(а). Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstarttimelimit'] = 'Тестът има времеви лимит. Сигурни ли сте, че искате да започнете?';
$string['correct'] = 'Вярно';
$string['correctanswer'] = 'Верен отговор';
$string['correctanswerformula'] = 'Формула за верния отговор';
$string['correctanswers'] = 'Верни отговори';
$string['createquestionandadd'] = 'Създаване на нов въпрос за добавяне към теста.';
$string['defaultgrade'] = 'Точки по подразбиране за въпроса';
$string['description'] = 'Описание';
$string['editingcalculated'] = 'Редактиране на изчислителен въпрос';
$string['editingdescription'] = 'Редактиране на описание';
$string['editingessay'] = 'Редактиране на есе';
$string['editingmultichoice'] = 'Редактиране на затворен въпрос';
$string['editingnumerical'] = 'Редактиране на числов въпрос';
$string['editingquiz'] = 'Редактиране на теста';
$string['editingtruefalse'] = 'Редактилане на въпрос от тип "Истина/Лъжа"';
$string['editqcats'] = 'Редактиране на категориите въпроси';
$string['editquestions'] = 'Редактиране на въпроси';
$string['editquiz'] = 'Редактиране на теста';
$string['editquizquestions'] = 'Редактиране на въпросите от теста';
$string['essay'] = 'Есе';
$string['essayquestions'] = 'Въпроси';
$string['exportcategory'] = 'експортиране на категория';
$string['exportingquestions'] = 'Въпросите се експортират към файл';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['filloutoneanswer'] = 'Трябва да зададете най-малко един възможен отговор. Отговори, останали празни няма да бъдат използвани. Символът \'*\' може да бъде използван като символ за заместване, отговарящ на всички възможни символи. Първият съвпадащ отговор ще бъде използван за определяне на точките и обратната връзка.';
$string['finishattemptdots'] = 'Приключване на опита...';
$string['giftqtypenotset'] = 'Типът на въпроса не е зададен';
$string['gradeessays'] = 'Оценяване на есета';
$string['gradingdetails'] = 'Точки за този въпрос:
{$a->raw}/{$a->max}.';
$string['guestsno'] = 'Съжалявам, гостите не могат да виждат или държат тестове';
$string['importcategory'] = 'импортиране на категория';
$string['incorrect'] = 'Невярно';
$string['info'] = 'Информация';
$string['lastanswer'] = 'Вашият последен отговор беше';
$string['makecopy'] = 'Записване като нов въпрос';
$string['marks'] = 'Точки';
$string['missingname'] = 'Липсва име на въпроса';
$string['missingquestiontext'] = 'Липсва текст на въпроса';
$string['modulename'] = 'Тест';
$string['moveto'] = 'Преместване в >>';
$string['multianswer'] = 'Вградени отговори (cloze)';
$string['multichoice'] = 'Множество възможни отговори';
$string['multipleanswers'] = 'Изберете поне един отговор.';
$string['newpage'] = 'Нова страница';
$string['noquestions'] = 'Още не са добавени въпроси';
$string['noquestionsfound'] = 'Не са намерени въпроси';
$string['noquestionsinquiz'] = 'Няма въпроси в този тест';
$string['noquestionsonpage'] = 'Празна страница';
$string['numerical'] = 'Числов';
$string['numquestionsx'] = 'Въпроси: {$a}';
$string['outof'] = '{$a->grade} от максимално {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} от максимално {$a->maxgrade} ({$a->percent}%)';
$string['parentcategory'] = 'Родителска категория';
$string['partiallycorrect'] = 'Частично верен';
$string['passworderror'] = 'Въведената парола бе некоректна';
$string['pluginadministration'] = 'Администрация на теста';
$string['pluginname'] = 'Тест';
$string['previewquiznow'] = 'Прегледай теста сега';
$string['questionbankcontents'] = 'Съдържание на банката с въпроси';
$string['questionbankmanagement'] = 'Управление на банката с въпроси';
$string['questionname'] = 'Име на въпроса';
$string['questionnametoolong'] = 'Името на въпроса е твърде дълго на ред {$a} (255 символа ограничение). То беше отрязано.';
$string['questionno'] = 'Въпрос {$a}';
$string['questions'] = 'Въпроси';
$string['questionsperpage'] = 'Въпроси на страница';
$string['questionsperpagex'] = 'Въпроси на страница {$a}';
$string['questiontext'] = 'Текст на въпроса';
$string['quiz:attempt'] = 'Държане на тестове';
$string['quizcloseson'] = 'Тестът ще бъде достъпен до {$a}';
$string['quizisclosed'] = 'Тестът е затворен';
$string['quizisopen'] = 'Тестът е отворен';
$string['quiznavigation'] = 'Навигация в теста';
$string['quiz:reviewmyattempts'] = 'Преглеждане на Вашите опити';
$string['quizsettings'] = 'Настройки на теста';
$string['quiztimelimit'] = 'Времеви лимит: {$a}';
$string['reattemptquiz'] = 'Повторно държане на теста ';
$string['recurse'] = 'Показване и на въпроси от подкатегориите';
$string['regrade'] = 'Преоцени всички опити';
$string['regradecomplete'] = 'Всички опити бяха преоценени';
$string['reorderquestions'] = 'Преподреждане на въпросите';
$string['report'] = 'Отчети';
$string['reportfullstat'] = 'Детайлни статистики';
$string['reports'] = 'Отчети';
$string['reportsimplestat'] = 'Прости статистики';
$string['requirepasswordmessage'] = 'За да започнете този тест, трябва да знаете паролата за теста';
$string['results'] = 'Резултати';
$string['reviewattempt'] = 'Прегледай опита';
$string['selectcategory'] = 'Избор на категория';
$string['selectnone'] = 'Размаркиране на всички';
$string['shortanswer'] = 'Кратък отговор';
$string['showall'] = 'Показване на всички въпроси на една страница';
$string['showeachpage'] = 'Показване по един въпрос на страница';
$string['showhidden'] = 'Показване и на стари въпроси';
$string['showquestiontext'] = 'Показване на текста на въпроса в списъка с въпроси';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['singleanswer'] = 'Изберете един отговор.';
$string['startedon'] = 'Започнат на';
$string['summaryofattempt'] = 'Обобщение на опита';
$string['summaryofattempts'] = 'Обобщение на предишните Ви опити';
$string['timecompleted'] = 'Приключен';
$string['timelimit'] = 'Времеви лимит';
$string['timelimitexeeded'] = 'Съжалявам! Времето за отговор на теста изтече!';
$string['timelimitmin'] = 'Времеви лимит (минути)';
$string['timelimitsec'] = 'Времеви лимит (секунди)';
$string['timetaken'] = 'Изминало време';
$string['truefalse'] = 'Истина/лъжа';
$string['withselected'] = 'С избраните';
