<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY
';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.
';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.
';
$string['additionalhtmltopofbody'] = 'Когато тагът BODY е отворен
';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница,веднага след отварящия BODY таг.';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowdeletes'] = 'Разреши изтривания';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разреши имейл домейни';
$string['allowobjectembed'] = 'Разреши EMBED и OBJECT  тагове
';
$string['allowrenames'] = 'Разреши преименувания';
$string['allowuserblockhiding'] = 'Разреши на потребителите да скриват блокове';
$string['allowuserthemes'] = 'Разреши потребителски теми
';
$string['antivirus'] = 'Анти-вирус';
$string['appearance'] = 'Изглед';
$string['authentication'] = 'Удостоверяване';
$string['autolang'] = 'Автоматично откриване на езика';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backups'] = 'Архиви';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cachetext'] = 'Период на достъпност на кешираните текстове';
$string['calendarsettings'] = 'Календар';
$string['calendar_weekend'] = 'Почивни дни';
$string['change'] = 'Промяна';
$string['changesitelang'] = 'Смяна на езика на сайта';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['commentsperpage'] = 'Брой коментари на страница';
$string['commonsettings'] = 'Общи настройки';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configclamactlikevirus'] = 'Отнасяй се към файловете като с вируси';
$string['configclamdonothing'] = 'Файловете са ОК';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списъка на курсовете';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на заглавната страница на сайта.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на заглавната страница, когато потребителят влезе в сайта.';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['confignotloggedinroleid'] = 'Потребителите които не са влезли в сайта ще бъдат третирани като имащи посочената роля в контекста на сайта. В повечето случаи "Гост" е ролята, която ще желаете тук, но може и да искате  да използвате роли, които са по-малко или повече ограничаващи. 
Действия като създаването на мнения във форуми все още ще изискват потребителя да влезе в сайта по подходящия начин.';
$string['configoverride'] = 'Зададено в config.php';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Разрешения';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Указва максималната дълбочина на показаните под-категории';
$string['configstartwday'] = 'Начало на седмицата';
$string['configvariables'] = 'Променливи';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursemgmt'] = 'Добавяне/редакция на курсове';
$string['courseoverview'] = 'Преглед на курса';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['cron'] = 'Cron';
$string['csvdelimiter'] = 'CSV разделител';
$string['custommenu'] = 'Персонализирано меню';
$string['dbmigratewarning'] = 'Моля уверете се, че сте архивирали Вашата Moodle база от данни преди да започнете тази процедура. Ако не сте сигурни как да извършите архивирането, моля свържете се с Вашия системен администратор.  Вашият Moodle сайт ще бъде поставен в режим на поддръжка след като стартирате процеса на миграция';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['defaultvalues'] = 'Стойности по подразбиране';
$string['deleteerrors'] = 'Изтриване на грешките';
$string['deletefilterareyousure'] = 'Сигурни ли сте че искате да изтриете филтър \'{$a}\'';
$string['deleteuser'] = 'Изтрий потребител';
$string['deletingfilter'] = 'Изтриване на филтър \'{$a}\'';
$string['development'] = 'Разработка';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на задния фон';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emoticons'] = 'Емотикони';
$string['emptysettingvalue'] = 'Празно';
$string['enableajax'] = 'Разреши AJAX';
$string['enablecourserequests'] = 'Разреши заявките за курсове';
$string['encoding'] = 'Кодова таблица';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['errors'] = 'Грешки';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['extrauserselectorfields'] = 'При търсене и избиране на потребителите покажи: ';
$string['filters'] = 'Филтри';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['frontpage'] = 'Заглавна страница';
$string['frontpagebackup'] = 'Архивиране на главната страница';
$string['frontpageloggedin'] = 'Брой обекти на заглавната страница, когато потребителят е влязъл в сайта';
$string['frontpageroles'] = 'Роли на заглавната страница';
$string['frontpagesettings'] = 'Настройки на заглавната страница';
$string['gdversion'] = 'Версия на GD';
$string['generalsettings'] = 'Общи настройки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['guestroleid'] = 'Роля за гостите';
$string['helpsitemaintenance'] = 'За обновявания и друга работа';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календара търси предстоящи събития по подразбиране?';
$string['helpupcomingmaxevents'] = 'Колко много (максимално) предстоящи събития са показани на потребителите по подразбиране?';
$string['hiddenuserfields'] = 'Скрий потребителските полета';
$string['hidefromall'] = 'Скрий от всички потребители';
$string['hidefromstudents'] = 'Скрий от учениците';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['importtimezones'] = 'Обновяване на пълния списък с времеви зони';
$string['install'] = 'Инсталиране на избрания езиков пакет';
$string['installedlangs'] = 'Инсталирани езикови пакети';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['jabberpassword'] = 'Парола за Jabber';
$string['lang'] = 'Език по подразбиране';
$string['langedit'] = 'Редактиране на езика';
$string['langimport'] = 'Инструмент за импортиране на език';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmasterpackage'] = 'Главен езиков пакет';
$string['langmenu'] = 'Покажи меню за езици';
$string['langpackinstalled'] = 'Езиков пакет {$a} беше успешно инсталиран';
$string['langpackremoved'] = 'Езиковият пакет бе деинсталиран';
$string['langpacks'] = 'Езикови пакети';
$string['langpackupdated'] = 'Езиков пакет {$a} беше успешно обновен';
$string['languagesettings'] = 'Настройки на езика';
$string['langupdatecomplete'] = 'Обновяването на езиковите пакети приключи';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['logguests'] = 'Записване на достъпа като гост';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['messaging'] = 'Разреши системата за съобщения';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordupper'] = 'Големи букви';
$string['modsettings'] = 'Управление на дейностите';
$string['mycoursesperpage'] = 'Брой курсове';
$string['navshowallcourses'] = 'Покажи всички курсове';
$string['nolangupdateneeded'] = 'Всички езикови пакети са актуални, не е необходимо обновяване';
$string['notifications'] = 'Уведомления';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['pleaseregister'] = 'Моля, регистрирайте Вашия сайт за да премахнете този бутон';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле';
$string['profiledescription'] = 'Описание на полето';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisibleall'] = 'Видим за всички';
$string['profilevisiblenone'] = 'Невидим';
$string['profilevisibleprivate'] = 'Видим за потребителя';
$string['question'] = 'Въпрос';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['registration'] = 'Регистрация';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['rowpreviewnum'] = 'Прегледай редове';
$string['save'] = 'Запиши';
$string['savechanges'] = 'Запис на промените';
$string['search'] = 'Търси';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от тарсенето';
$string['security'] = 'Сигурност';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['smtppass'] = 'SMTP парола';
$string['themeselector'] = 'Селектор на теми';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['uninstall'] = 'Деинсталирай избрания езиков пакет';
$string['uninstallconfirm'] = 'Предстои напълно да бъде деинсталиран езиков пакет {$a}. Сигурни ли сте?';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updatelangs'] = 'Обнови всички инсталирани езикови пакети';
$string['updatetimezones'] = 'Обновяване на времевите зони';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesure'] = 'Файловете на Moodle са обновени и вие сте на път автоматично да обновите вашия сървър до версия:
<p><b>{$a}</b></p>
<p>Веднъж направите ли го, връщане назад няма.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['uploadpicture_cannotmovezip'] = 'Не мога да преместя указания zip файл във временната директория.';
$string['uploadpicture_overwrite'] = 'Презаписване на съществуващите снимки?';
$string['uploadpictures'] = 'Качване на снимки на потребителите';
$string['uploadpictures_help'] = 'Снимките на потребителите могат да бъдат качени като zip файл, съдържащ снимка на файлове. Изображенията трябва да бъдат именовани избран-потребителски-атрибут.разширение. Например user1234.jpg за потребител с потребителско име user1234.';
$string['uploadusers'] = 'Качване на потребители';
$string['usehtmleditor'] = 'Използване на HTML редактор';
$string['userbulk'] = 'Масови операции с потребители';
$string['userlist'] = 'Разгледай списъка с потребители';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['users'] = 'Потребители';
$string['usersweakpassword'] = 'Потребители със слаби пароли';
$string['usetags'] = 'Разреши функционалността за етикети';
$string['uubulkall'] = 'Всички потребители';
$string['uubulknew'] = 'Нови потребители';
$string['uucsvline'] = 'CSV ред';
$string['uuoptype'] = 'Тип на качването';
$string['uuoptype_addinc'] = 'Добави всички, прибави номер към имената на потребителите, ако се наложи (дубликати)';
$string['uuoptype_addnew'] = 'Добавяне само на новите потребители, прескачане на съществуващите';
$string['uuoptype_update'] = 'Обнови само съществуващите потребители';
$string['uupasswordnew'] = 'Нова потребителска парола';
