<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Дейности';
$string['addcategory'] = 'Добавяне на категория';
$string['addfeedback'] = 'Добавяне на обратна връзка';
$string['addidnumbers'] = 'Добавяне на идентификационни номера';
$string['addscale'] = 'Добавяне на скала';
$string['aggregatemax'] = 'Най-висока оценка';
$string['aggregatemedian'] = 'Медиана на оценките';
$string['aggregatemin'] = 'Най-ниска оценка';
$string['aggregatesum'] = 'Сума на оценките';
$string['allstudents'] = 'Всички ученици';
$string['allusers'] = 'Всички потребители';
$string['availableidnumbers'] = 'Налични идентификационни (ID Numbers) номера';
$string['average'] = 'Средно';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryedit'] = 'Редактиране на категория';
$string['categoryname'] = 'Име на категория';
$string['choosecategory'] = 'Избор на категория';
$string['courseavg'] = 'Средно за курса';
$string['coursename'] = 'Име на курса';
$string['coursescales'] = 'Скали на курса';
$string['coursesettings'] = 'Настройки на курса';
$string['createcategory'] = 'Създаване на категория';
$string['csv'] = 'CSV';
$string['deletecategory'] = 'Изтриване на категория';
$string['edit'] = 'Редактиране';
$string['editcalculation'] = 'Редактиране на калкулация';
$string['editgrade'] = 'Редактиране на оценка';
$string['editgradeletters'] = 'Редакция на буквите за оценка';
$string['generalsettings'] = 'Общи настройки';
$string['grade'] = 'Оценка';
$string['gradeletter_help'] = 'Буквите за оценка са латински букви, A, B, C ..., или думи, например Отличен, Мн. добър, Добър, ..., използвани да представят диапазона на оценките.';
$string['gradeletters'] = 'Букви за оценяване';
$string['grades'] = 'Оценки';
$string['gradesonly'] = 'Само оценки';
$string['hideadvanced'] = 'Скриване на разширените възможности';
$string['hidegroups'] = 'Скриване на групи';
$string['import'] = 'Импортиране';
$string['importcsv'] = 'Импортиране на CSV';
$string['importfailed'] = 'Неуспешно импортиране';
$string['letters'] = 'Букви';
$string['meanall'] = 'Всички оценки';
$string['newcategory'] = 'Нова категория';
$string['nocourses'] = 'Все още няма курсове';
$string['nogradeletters'] = 'Не са зададени букви за оценяване';
$string['numberofgrades'] = 'Брой на оценките';
$string['outcomefullname'] = 'Пълно наименование';
$string['outcomeshortname'] = 'Кратко име';
$string['parentcategory'] = 'Родителска категория';
$string['prefletters'] = 'Букви за оценяване и граници';
$string['quickgrading'] = 'Бързо оценяване';
$string['removeallcoursegrades'] = 'Изтрий всички оценки';
$string['report'] = 'Отчет';
$string['savechanges'] = 'Запис на промените';
$string['setgradeletters'] = 'Задай букви за оценяване';
$string['settings'] = 'Настройки';
$string['showallstudents'] = 'Показване на всички ученици';
$string['showgroups'] = 'Показване на групи';
$string['sortbyfirstname'] = 'Сортиране по име';
$string['subcategory'] = 'Нормална категория';
$string['unlimitedgrades'] = 'Неограничени оценки';
$string['viewgrades'] = 'Разглеждане на оценки';
$string['yes'] = 'Да';
